antlr:antlr=antlr:antlr:2.7.7::jar
com.fasterxml.jackson.core:jackson-annotations=com.fasterxml.jackson.core:jackson-annotations:2.12.3::jar
com.fasterxml.jackson.core:jackson-core=com.fasterxml.jackson.core:jackson-core:2.12.3::jar
com.fasterxml.jackson.core:jackson-databind=com.fasterxml.jackson.core:jackson-databind:2.12.3::jar
com.fasterxml.jackson.datatype:jackson-datatype-jdk8=com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.12.3::jar
com.fasterxml.jackson.datatype:jackson-datatype-jsr310=com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.12.3::jar
com.fasterxml.jackson.jaxrs:jackson-jaxrs-base=com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:2.12.3::jar
com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider=com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:2.12.3::jar
com.fasterxml.jackson.module:jackson-module-jaxb-annotations=com.fasterxml.jackson.module:jackson-module-jaxb-annotations:2.12.3::jar
com.fasterxml.woodstox:woodstox-core=com.fasterxml.woodstox:woodstox-core:6.0.3::jar
com.fasterxml:classmate=com.fasterxml:classmate:1.5.1::jar
com.github.ben-manes.caffeine:caffeine=com.github.ben-manes.caffeine:caffeine:2.8.8::jar
com.github.fge:btf=com.github.fge:btf:1.2::jar
com.github.fge:jackson-coreutils=com.github.fge:jackson-coreutils:1.8::jar
com.github.fge:json-patch=com.github.fge:json-patch:1.9::jar
com.github.fge:msg-simple=com.github.fge:msg-simple:1.1::jar
com.github.spullara.mustache.java:compiler=com.github.spullara.mustache.java:compiler:0.9.6::jar
com.google.code.gson:gson=com.google.code.gson:gson:2.8.6::jar
com.google.guava:failureaccess=com.google.guava:failureaccess:1.0.1::jar
com.google.guava:guava=com.google.guava:guava:30.1-jre::jar
com.googlecode.javaewah:JavaEWAH=com.googlecode.javaewah:JavaEWAH:1.1.8::jar
com.h2database:h2=com.h2database:h2:1.4.197::jar
com.microsoft.azure:azure-storage=com.microsoft.azure:azure-storage:8.6.5::jar
com.squareup.okhttp3:okhttp=com.squareup.okhttp3:okhttp:3.9.0::jar
com.squareup.okio:okio=com.squareup.okio:okio:1.13.0::jar
com.sun.activation:jakarta.activation=com.sun.activation:jakarta.activation:1.2.2::jar
com.sun.faces:jsf-impl=com.sun.faces:jsf-impl:2.3.14.SP04::jar
com.sun.istack:istack-commons-runtime=com.sun.istack:istack-commons-runtime:3.0.10::jar
com.sun.istack:istack-commons-tools=com.sun.istack:istack-commons-tools:3.0.10::jar
com.sun.mail:jakarta.mail=com.sun.mail:jakarta.mail:1.6.6::jar
com.sun.xml.bind.external:relaxng-datatype=com.sun.xml.bind.external:relaxng-datatype:2.3.3-b02::jar
com.sun.xml.bind.external:rngom=com.sun.xml.bind.external:rngom:2.3.3-b02::jar
com.sun.xml.fastinfoset:FastInfoset=com.sun.xml.fastinfoset:FastInfoset:1.2.13::jar
com.sun.xml.messaging.saaj:saaj-impl=com.sun.xml.messaging.saaj:saaj-impl:1.4.1.SP1::jar
commons-beanutils:commons-beanutils=commons-beanutils:commons-beanutils:1.9.4::jar
commons-cli:commons-cli=commons-cli:commons-cli:1.4::jar
commons-codec:commons-codec=commons-codec:commons-codec:1.15::jar
commons-collections:commons-collections=commons-collections:commons-collections:3.2.2::jar
commons-io:commons-io=commons-io:commons-io:2.5::jar
commons-lang:commons-lang=commons-lang:commons-lang:2.6::jar
gnu.getopt:java-getopt=gnu.getopt:java-getopt:1.0.13::jar
io.agroal:agroal-api=io.agroal:agroal-api:1.3::jar
io.agroal:agroal-narayana=io.agroal:agroal-narayana:1.3::jar
io.agroal:agroal-pool=io.agroal:agroal-pool:1.3::jar
io.netty:netty-all=io.netty:netty-all:4.1.65.Final::jar
io.reactivex.rxjava2:rxjava=io.reactivex.rxjava2:rxjava:2.2.20::jar
io.reactivex.rxjava3:rxjava=io.reactivex.rxjava3:rxjava:3.0.12::jar
io.undertow.jastow:jastow=io.undertow.jastow:jastow:2.0.9.Final::jar
io.undertow.js:undertow-js=io.undertow.js:undertow-js:1.0.2.Final::jar
io.undertow:undertow-core=io.undertow:undertow-core:2.2.8.Final::jar
io.undertow:undertow-servlet=io.undertow:undertow-servlet:2.2.8.Final::jar
io.undertow:undertow-websockets-jsr=io.undertow:undertow-websockets-jsr:2.2.8.Final::jar
jakarta.enterprise:jakarta.enterprise.cdi-api=jakarta.enterprise:jakarta.enterprise.cdi-api:2.0.2::jar
jakarta.inject:jakarta.inject-api=jakarta.inject:jakarta.inject-api:1.0.3::jar
jakarta.json.bind:jakarta.json.bind-api=jakarta.json.bind:jakarta.json.bind-api:1.0.2::jar
jakarta.json:jakarta.json-api=jakarta.json:jakarta.json-api:1.1.6::jar
jakarta.persistence:jakarta.persistence-api=jakarta.persistence:jakarta.persistence-api:2.2.3::jar
jakarta.security.enterprise:jakarta.security.enterprise-api=jakarta.security.enterprise:jakarta.security.enterprise-api:1.0.2::jar
jakarta.validation:jakarta.validation-api=jakarta.validation:jakarta.validation-api:2.0.2::jar
javax.jws:jsr181-api=javax.jws:jsr181-api:1.0-MR1::jar
jaxen:jaxen=jaxen:jaxen:1.1.6::jar
jboss.jaxbintros:jboss-jaxb-intros=jboss.jaxbintros:jboss-jaxb-intros:1.0.3.GA::jar
joda-time:joda-time=joda-time:joda-time:2.9.7::jar
net.bytebuddy:byte-buddy=net.bytebuddy:byte-buddy:1.9.11::jar
net.jcip:jcip-annotations=net.jcip:jcip-annotations:1.0::jar
net.shibboleth.utilities:java-support=net.shibboleth.utilities:java-support:7.3.0::jar
org.aesh:aesh=org.aesh:aesh:2.4::jar
org.aesh:aesh-extensions=org.aesh:aesh-extensions:1.8::jar
org.aesh:readline=org.aesh:readline:2.2::jar
org.apache.activemq:activemq-artemis-native=org.apache.activemq:activemq-artemis-native:1.0.2::jar
org.apache.activemq:artemis-amqp-protocol=org.apache.activemq:artemis-amqp-protocol:2.16.0::jar
org.apache.activemq:artemis-cli=org.apache.activemq:artemis-cli:2.16.0::jar
org.apache.activemq:artemis-commons=org.apache.activemq:artemis-commons:2.16.0::jar
org.apache.activemq:artemis-core-client=org.apache.activemq:artemis-core-client:2.16.0::jar
org.apache.activemq:artemis-dto=org.apache.activemq:artemis-dto:2.16.0::jar
org.apache.activemq:artemis-hornetq-protocol=org.apache.activemq:artemis-hornetq-protocol:2.16.0::jar
org.apache.activemq:artemis-hqclient-protocol=org.apache.activemq:artemis-hqclient-protocol:2.16.0::jar
org.apache.activemq:artemis-jdbc-store=org.apache.activemq:artemis-jdbc-store:2.16.0::jar
org.apache.activemq:artemis-jms-client=org.apache.activemq:artemis-jms-client:2.16.0::jar
org.apache.activemq:artemis-jms-server=org.apache.activemq:artemis-jms-server:2.16.0::jar
org.apache.activemq:artemis-journal=org.apache.activemq:artemis-journal:2.16.0::jar
org.apache.activemq:artemis-ra=org.apache.activemq:artemis-ra:2.16.0::jar
org.apache.activemq:artemis-selector=org.apache.activemq:artemis-selector:2.16.0::jar
org.apache.activemq:artemis-server=org.apache.activemq:artemis-server:2.16.0::jar
org.apache.activemq:artemis-service-extensions=org.apache.activemq:artemis-service-extensions:2.16.0::jar
org.apache.activemq:artemis-stomp-protocol=org.apache.activemq:artemis-stomp-protocol:2.16.0::jar
org.apache.activemq:artemis-tools=org.apache.activemq:artemis-tools:2.16.0::jar
org.apache.avro:avro=org.apache.avro:avro:1.7.6::jar
org.apache.commons:commons-lang3=org.apache.commons:commons-lang3:3.11::jar
org.apache.cxf.services.sts:cxf-services-sts-core=org.apache.cxf.services.sts:cxf-services-sts-core:3.3.10::jar
org.apache.cxf.services.ws-discovery:cxf-services-ws-discovery-api=org.apache.cxf.services.ws-discovery:cxf-services-ws-discovery-api:3.3.10::jar
org.apache.cxf.xjc-utils:cxf-xjc-runtime=org.apache.cxf.xjc-utils:cxf-xjc-runtime:3.3.1::jar
org.apache.cxf.xjcplugins:cxf-xjc-boolean=org.apache.cxf.xjcplugins:cxf-xjc-boolean:3.3.1::jar
org.apache.cxf.xjcplugins:cxf-xjc-bug986=org.apache.cxf.xjcplugins:cxf-xjc-bug986:3.3.1::jar
org.apache.cxf.xjcplugins:cxf-xjc-dv=org.apache.cxf.xjcplugins:cxf-xjc-dv:3.3.1::jar
org.apache.cxf.xjcplugins:cxf-xjc-ts=org.apache.cxf.xjcplugins:cxf-xjc-ts:3.3.1::jar
org.apache.cxf:cxf-core=org.apache.cxf:cxf-core:3.3.10::jar
org.apache.cxf:cxf-rt-bindings-coloc=org.apache.cxf:cxf-rt-bindings-coloc:3.3.10::jar
org.apache.cxf:cxf-rt-bindings-soap=org.apache.cxf:cxf-rt-bindings-soap:3.3.10::jar
org.apache.cxf:cxf-rt-bindings-xml=org.apache.cxf:cxf-rt-bindings-xml:3.3.10::jar
org.apache.cxf:cxf-rt-databinding-aegis=org.apache.cxf:cxf-rt-databinding-aegis:3.3.10::jar
org.apache.cxf:cxf-rt-databinding-jaxb=org.apache.cxf:cxf-rt-databinding-jaxb:3.3.10::jar
org.apache.cxf:cxf-rt-features-clustering=org.apache.cxf:cxf-rt-features-clustering:3.3.10::jar
org.apache.cxf:cxf-rt-features-logging=org.apache.cxf:cxf-rt-features-logging:3.3.10::jar
org.apache.cxf:cxf-rt-frontend-jaxws=org.apache.cxf:cxf-rt-frontend-jaxws:3.3.10::jar
org.apache.cxf:cxf-rt-frontend-simple=org.apache.cxf:cxf-rt-frontend-simple:3.3.10::jar
org.apache.cxf:cxf-rt-management=org.apache.cxf:cxf-rt-management:3.3.10::jar
org.apache.cxf:cxf-rt-security=org.apache.cxf:cxf-rt-security:3.3.10::jar
org.apache.cxf:cxf-rt-security-saml=org.apache.cxf:cxf-rt-security-saml:3.3.10::jar
org.apache.cxf:cxf-rt-transports-http=org.apache.cxf:cxf-rt-transports-http:3.3.10::jar
org.apache.cxf:cxf-rt-transports-http-hc=org.apache.cxf:cxf-rt-transports-http-hc:3.3.10::jar
org.apache.cxf:cxf-rt-transports-jms=org.apache.cxf:cxf-rt-transports-jms:3.3.10::jar
org.apache.cxf:cxf-rt-transports-local=org.apache.cxf:cxf-rt-transports-local:3.3.10::jar
org.apache.cxf:cxf-rt-ws-addr=org.apache.cxf:cxf-rt-ws-addr:3.3.10::jar
org.apache.cxf:cxf-rt-ws-mex=org.apache.cxf:cxf-rt-ws-mex:3.3.10::jar
org.apache.cxf:cxf-rt-ws-policy=org.apache.cxf:cxf-rt-ws-policy:3.3.10::jar
org.apache.cxf:cxf-rt-ws-rm=org.apache.cxf:cxf-rt-ws-rm:3.3.10::jar
org.apache.cxf:cxf-rt-ws-security=org.apache.cxf:cxf-rt-ws-security:3.3.10::jar
org.apache.cxf:cxf-rt-wsdl=org.apache.cxf:cxf-rt-wsdl:3.3.10::jar
org.apache.cxf:cxf-tools-common=org.apache.cxf:cxf-tools-common:3.3.10::jar
org.apache.cxf:cxf-tools-java2ws=org.apache.cxf:cxf-tools-java2ws:3.3.10::jar
org.apache.cxf:cxf-tools-validator=org.apache.cxf:cxf-tools-validator:3.3.10::jar
org.apache.cxf:cxf-tools-wsdlto-core=org.apache.cxf:cxf-tools-wsdlto-core:3.3.10::jar
org.apache.cxf:cxf-tools-wsdlto-databinding-jaxb=org.apache.cxf:cxf-tools-wsdlto-databinding-jaxb:3.3.10::jar
org.apache.cxf:cxf-tools-wsdlto-frontend-jaxws=org.apache.cxf:cxf-tools-wsdlto-frontend-jaxws:3.3.10::jar
org.apache.httpcomponents:httpasyncclient=org.apache.httpcomponents:httpasyncclient:4.1.4::jar
org.apache.httpcomponents:httpclient=org.apache.httpcomponents:httpclient:4.5.13::jar
org.apache.httpcomponents:httpcore=org.apache.httpcomponents:httpcore:4.4.14::jar
org.apache.httpcomponents:httpcore-nio=org.apache.httpcomponents:httpcore-nio:4.4.14::jar
org.apache.httpcomponents:httpmime=org.apache.httpcomponents:httpmime:4.5.13::jar
org.apache.james:apache-mime4j=org.apache.james:apache-mime4j:0.6::jar
org.apache.logging.log4j:log4j-api=org.apache.logging.log4j:log4j-api:2.14.1::jar
org.apache.lucene:lucene-analyzers-common=org.apache.lucene:lucene-analyzers-common:5.5.5::jar
org.apache.lucene:lucene-backward-codecs=org.apache.lucene:lucene-backward-codecs:5.5.5::jar
org.apache.lucene:lucene-core=org.apache.lucene:lucene-core:5.5.5::jar
org.apache.lucene:lucene-facet=org.apache.lucene:lucene-facet:5.5.5::jar
org.apache.lucene:lucene-misc=org.apache.lucene:lucene-misc:5.5.5::jar
org.apache.lucene:lucene-queries=org.apache.lucene:lucene-queries:5.5.5::jar
org.apache.lucene:lucene-queryparser=org.apache.lucene:lucene-queryparser:5.5.5::jar
org.apache.neethi:neethi=org.apache.neethi:neethi:3.1.1::jar
org.apache.qpid:proton-j=org.apache.qpid:proton-j:0.33.2::jar
org.apache.santuario:xmlsec=org.apache.santuario:xmlsec:2.1.6::jar
org.apache.sshd:sshd-common=org.apache.sshd:sshd-common:2.4.0::jar
org.apache.sshd:sshd-core=org.apache.sshd:sshd-core:2.4.0::jar
org.apache.taglibs:taglibs-standard-compat=org.apache.taglibs:taglibs-standard-compat:1.2.6-RC1::jar
org.apache.taglibs:taglibs-standard-impl=org.apache.taglibs:taglibs-standard-impl:1.2.6-RC1::jar
org.apache.taglibs:taglibs-standard-spec=org.apache.taglibs:taglibs-standard-spec:1.2.6-RC1::jar
org.apache.velocity:velocity-engine-core=org.apache.velocity:velocity-engine-core:2.3::jar
org.apache.ws.xmlschema:xmlschema-core=org.apache.ws.xmlschema:xmlschema-core:2.2.5::jar
org.apache.wss4j:wss4j-bindings=org.apache.wss4j:wss4j-bindings:2.2.6::jar
org.apache.wss4j:wss4j-policy=org.apache.wss4j:wss4j-policy:2.2.6::jar
org.apache.wss4j:wss4j-ws-security-common=org.apache.wss4j:wss4j-ws-security-common:2.2.6::jar
org.apache.wss4j:wss4j-ws-security-dom=org.apache.wss4j:wss4j-ws-security-dom:2.2.6::jar
org.apache.wss4j:wss4j-ws-security-policy-stax=org.apache.wss4j:wss4j-ws-security-policy-stax:2.2.6::jar
org.apache.wss4j:wss4j-ws-security-stax=org.apache.wss4j:wss4j-ws-security-stax:2.2.6::jar
org.bouncycastle:bcmail-jdk15on=org.bouncycastle:bcmail-jdk15on:1.68::jar
org.bouncycastle:bcpg-jdk15on=org.bouncycastle:bcpg-jdk15on:1.68::jar
org.bouncycastle:bcpkix-jdk15on=org.bouncycastle:bcpkix-jdk15on:1.68::jar
org.bouncycastle:bcprov-jdk15on=org.bouncycastle:bcprov-jdk15on:1.68::jar
org.codehaus.jettison:jettison=org.codehaus.jettison:jettison:1.4.0::jar
org.codehaus.woodstox:stax2-api=org.codehaus.woodstox:stax2-api:4.2.1::jar
org.cryptacular:cryptacular=org.cryptacular:cryptacular:1.2.4::jar
org.dom4j:dom4j=org.dom4j:dom4j:2.1.3::jar
org.eclipse.jdt.core.compiler:ecj=org.eclipse.jdt.core.compiler:ecj:4.6.1::jar
org.eclipse.jgit:org.eclipse.jgit=org.eclipse.jgit:org.eclipse.jgit:5.10.0.202012080955-r::jar
org.eclipse.jgit:org.eclipse.jgit.ssh.apache=org.eclipse.jgit:org.eclipse.jgit.ssh.apache:5.10.0.202012080955-r::jar
org.eclipse:yasson=org.eclipse:yasson:1.0.9::jar
org.fusesource.jansi:jansi=org.fusesource.jansi:jansi:1.18::jar
org.glassfish.jaxb:codemodel=org.glassfish.jaxb:codemodel:2.3.3-b02::jar
org.glassfish.jaxb:jaxb-jxc=org.glassfish.jaxb:jaxb-jxc:2.3.3-b02::jar
org.glassfish.jaxb:jaxb-runtime=org.glassfish.jaxb:jaxb-runtime:2.3.3-b02::jar
org.glassfish.jaxb:jaxb-xjc=org.glassfish.jaxb:jaxb-xjc:2.3.3-b02::jar
org.glassfish.jaxb:txw2=org.glassfish.jaxb:txw2:2.3.3-b02::jar
org.glassfish.jaxb:xsom=org.glassfish.jaxb:xsom:2.3.3-b02::jar
org.glassfish.soteria:jakarta.security.enterprise=org.glassfish.soteria:jakarta.security.enterprise:1.0.1-jbossorg-1::jar
org.glassfish:jakarta.el=org.glassfish:jakarta.el:3.0.3.jbossorg-2::jar
org.glassfish:jakarta.enterprise.concurrent=org.glassfish:jakarta.enterprise.concurrent:1.1.1::jar
org.glassfish:jakarta.json=org.glassfish:jakarta.json:1.1.6::jar
org.hibernate.common:hibernate-commons-annotations=org.hibernate.common:hibernate-commons-annotations:5.0.5.Final::jar
org.hibernate.validator:hibernate-validator=org.hibernate.validator:hibernate-validator:6.0.22.Final::jar
org.hibernate.validator:hibernate-validator-cdi=org.hibernate.validator:hibernate-validator-cdi:6.0.22.Final::jar
org.hibernate:hibernate-core=org.hibernate:hibernate-core:5.3.20.Final::jar
org.hibernate:hibernate-envers=org.hibernate:hibernate-envers:5.3.20.Final::jar
org.hibernate:hibernate-search-backend-jms=org.hibernate:hibernate-search-backend-jms:5.10.11.Final::jar
org.hibernate:hibernate-search-engine=org.hibernate:hibernate-search-engine:5.10.11.Final::jar
org.hibernate:hibernate-search-orm=org.hibernate:hibernate-search-orm:5.10.11.Final::jar
org.hibernate:hibernate-search-serialization-avro=org.hibernate:hibernate-search-serialization-avro:5.10.11.Final::jar
org.hornetq:hornetq-commons=org.hornetq:hornetq-commons:2.4.7.Final::jar
org.hornetq:hornetq-core-client=org.hornetq:hornetq-core-client:2.4.7.Final::jar
org.hornetq:hornetq-jms-client=org.hornetq:hornetq-jms-client:2.4.7.Final::jar
org.infinispan.protostream:protostream=org.infinispan.protostream:protostream:4.4.1.Final::jar
org.infinispan.protostream:protostream-types=org.infinispan.protostream:protostream-types:4.4.1.Final::jar
org.infinispan:infinispan-cachestore-jdbc=org.infinispan:infinispan-cachestore-jdbc:12.1.3.Final::jar
org.infinispan:infinispan-cachestore-remote=org.infinispan:infinispan-cachestore-remote:12.1.3.Final::jar
org.infinispan:infinispan-client-hotrod=org.infinispan:infinispan-client-hotrod:12.1.3.Final::jar
org.infinispan:infinispan-commons=org.infinispan:infinispan-commons:12.1.3.Final::jar
org.infinispan:infinispan-component-annotations=org.infinispan:infinispan-component-annotations:12.1.3.Final::jar
org.infinispan:infinispan-core=org.infinispan:infinispan-core:12.1.3.Final::jar
org.infinispan:infinispan-hibernate-cache-commons=org.infinispan:infinispan-hibernate-cache-commons:12.1.3.Final::jar
org.infinispan:infinispan-hibernate-cache-spi=org.infinispan:infinispan-hibernate-cache-spi:12.1.3.Final::jar
org.infinispan:infinispan-hibernate-cache-v51=org.infinispan:infinispan-hibernate-cache-v51:12.1.3.Final::jar
org.infinispan:infinispan-hibernate-cache-v53=org.infinispan:infinispan-hibernate-cache-v53:12.1.3.Final::jar
org.jasypt:jasypt=org.jasypt:jasypt:1.9.3::jar
org.javassist:javassist=org.javassist:javassist:3.23.2-GA::jar
org.jberet:jberet-core=org.jberet:jberet-core:1.3.8.Final::jar
org.jboss.activemq.artemis.integration:artemis-wildfly-integration=org.jboss.activemq.artemis.integration:artemis-wildfly-integration:1.0.2::jar
org.jboss.classfilewriter:jboss-classfilewriter=org.jboss.classfilewriter:jboss-classfilewriter:1.2.5.Final::jar
org.jboss.common:jboss-common-beans=org.jboss.common:jboss-common-beans:2.0.1.Final::jar
org.jboss.ejb3:jboss-ejb3-ext-api=org.jboss.ejb3:jboss-ejb3-ext-api:2.3.0.Final::jar
org.jboss.genericjms:generic-jms-ra-jar=org.jboss.genericjms:generic-jms-ra-jar:2.0.9.Final::jar
org.jboss.hal:hal-console::resources=org.jboss.hal:hal-console:3.3.6.Final:resources:jar
org.jboss.invocation:jboss-invocation=org.jboss.invocation:jboss-invocation:1.6.0.Final::jar
org.jboss.ironjacamar:ironjacamar-common-api=org.jboss.ironjacamar:ironjacamar-common-api:1.4.33.Final::jar
org.jboss.ironjacamar:ironjacamar-common-impl=org.jboss.ironjacamar:ironjacamar-common-impl:1.4.33.Final::jar
org.jboss.ironjacamar:ironjacamar-common-spi=org.jboss.ironjacamar:ironjacamar-common-spi:1.4.33.Final::jar
org.jboss.ironjacamar:ironjacamar-core-api=org.jboss.ironjacamar:ironjacamar-core-api:1.4.33.Final::jar
org.jboss.ironjacamar:ironjacamar-core-impl=org.jboss.ironjacamar:ironjacamar-core-impl:1.4.33.Final::jar
org.jboss.ironjacamar:ironjacamar-deployers-common=org.jboss.ironjacamar:ironjacamar-deployers-common:1.4.33.Final::jar
org.jboss.ironjacamar:ironjacamar-jdbc=org.jboss.ironjacamar:ironjacamar-jdbc:1.4.33.Final::jar
org.jboss.ironjacamar:ironjacamar-validator=org.jboss.ironjacamar:ironjacamar-validator:1.4.33.Final::jar
org.jboss.logging:commons-logging-jboss-logging=org.jboss.logging:commons-logging-jboss-logging:1.0.0.Final::jar
org.jboss.logging:jboss-logging=org.jboss.logging:jboss-logging:3.4.2.Final::jar
org.jboss.logging:jul-to-slf4j-stub=org.jboss.logging:jul-to-slf4j-stub:1.0.1.Final::jar
org.jboss.logmanager:jboss-logmanager=org.jboss.logmanager:jboss-logmanager:2.1.18.Final::jar
org.jboss.logmanager:log4j-jboss-logmanager=org.jboss.logmanager:log4j-jboss-logmanager:1.2.0.Final::jar
org.jboss.logmanager:log4j2-jboss-logmanager=org.jboss.logmanager:log4j2-jboss-logmanager:1.0.0.Final::jar
org.jboss.marshalling:jboss-marshalling=org.jboss.marshalling:jboss-marshalling:2.0.12.Final::jar
org.jboss.marshalling:jboss-marshalling-river=org.jboss.marshalling:jboss-marshalling-river:2.0.12.Final::jar
org.jboss.metadata:jboss-metadata-appclient=org.jboss.metadata:jboss-metadata-appclient:13.0.0.Final::jar
org.jboss.metadata:jboss-metadata-common=org.jboss.metadata:jboss-metadata-common:13.0.0.Final::jar
org.jboss.metadata:jboss-metadata-ear=org.jboss.metadata:jboss-metadata-ear:13.0.0.Final::jar
org.jboss.metadata:jboss-metadata-ejb=org.jboss.metadata:jboss-metadata-ejb:13.0.0.Final::jar
org.jboss.metadata:jboss-metadata-web=org.jboss.metadata:jboss-metadata-web:13.0.0.Final::jar
org.jboss.mod_cluster:mod_cluster-container-spi=org.jboss.mod_cluster:mod_cluster-container-spi:1.4.3.Final::jar
org.jboss.mod_cluster:mod_cluster-core=org.jboss.mod_cluster:mod_cluster-core:1.4.3.Final::jar
org.jboss.mod_cluster:mod_cluster-load-spi=org.jboss.mod_cluster:mod_cluster-load-spi:1.4.3.Final::jar
org.jboss.modules:jboss-modules=org.jboss.modules:jboss-modules:1.11.0.Final::jar
org.jboss.msc:jboss-msc=org.jboss.msc:jboss-msc:1.4.12.Final::jar
org.jboss.narayana.compensations:compensations=org.jboss.narayana.compensations:compensations:5.11.2.Final::jar
org.jboss.narayana.jts:narayana-jts-idlj=org.jboss.narayana.jts:narayana-jts-idlj:5.11.2.Final::jar
org.jboss.narayana.jts:narayana-jts-integration=org.jboss.narayana.jts:narayana-jts-integration:5.11.2.Final::jar
org.jboss.narayana.rts:restat-api=org.jboss.narayana.rts:restat-api:5.11.2.Final::jar
org.jboss.narayana.rts:restat-bridge=org.jboss.narayana.rts:restat-bridge:5.11.2.Final::jar
org.jboss.narayana.rts:restat-integration=org.jboss.narayana.rts:restat-integration:5.11.2.Final::jar
org.jboss.narayana.rts:restat-util=org.jboss.narayana.rts:restat-util:5.11.2.Final::jar
org.jboss.narayana.txframework:txframework=org.jboss.narayana.txframework:txframework:5.11.2.Final::jar
org.jboss.narayana.xts:jbossxts=org.jboss.narayana.xts:jbossxts:5.11.2.Final::jar
org.jboss.narayana.xts:jbossxts::api=org.jboss.narayana.xts:jbossxts:5.11.2.Final:api:jar
org.jboss.narayana:jbosstxbridge=org.jboss.narayana:jbosstxbridge:5.11.2.Final::jar
org.jboss.openjdk-orb:openjdk-orb=org.jboss.openjdk-orb:openjdk-orb:8.1.5.Final::jar
org.jboss.remoting:jboss-remoting=org.jboss.remoting:jboss-remoting:5.0.23.Final::jar
org.jboss.remotingjmx:remoting-jmx=org.jboss.remotingjmx:remoting-jmx:3.0.4.Final::jar
org.jboss.resteasy:jose-jwt=org.jboss.resteasy:jose-jwt:3.15.1.Final::jar
org.jboss.resteasy:resteasy-atom-provider=org.jboss.resteasy:resteasy-atom-provider:3.15.1.Final::jar
org.jboss.resteasy:resteasy-cdi=org.jboss.resteasy:resteasy-cdi:3.15.1.Final::jar
org.jboss.resteasy:resteasy-client=org.jboss.resteasy:resteasy-client:3.15.1.Final::jar
org.jboss.resteasy:resteasy-crypto=org.jboss.resteasy:resteasy-crypto:3.15.1.Final::jar
org.jboss.resteasy:resteasy-jackson2-provider=org.jboss.resteasy:resteasy-jackson2-provider:3.15.1.Final::jar
org.jboss.resteasy:resteasy-jaxb-provider=org.jboss.resteasy:resteasy-jaxb-provider:3.15.1.Final::jar
org.jboss.resteasy:resteasy-jaxrs=org.jboss.resteasy:resteasy-jaxrs:3.15.1.Final::jar
org.jboss.resteasy:resteasy-jettison-provider=org.jboss.resteasy:resteasy-jettison-provider:3.15.1.Final::jar
org.jboss.resteasy:resteasy-jsapi=org.jboss.resteasy:resteasy-jsapi:3.15.1.Final::jar
org.jboss.resteasy:resteasy-json-binding-provider=org.jboss.resteasy:resteasy-json-binding-provider:3.15.1.Final::jar
org.jboss.resteasy:resteasy-json-p-provider=org.jboss.resteasy:resteasy-json-p-provider:3.15.1.Final::jar
org.jboss.resteasy:resteasy-multipart-provider=org.jboss.resteasy:resteasy-multipart-provider:3.15.1.Final::jar
org.jboss.resteasy:resteasy-rxjava2=org.jboss.resteasy:resteasy-rxjava2:3.15.1.Final::jar
org.jboss.resteasy:resteasy-spring=org.jboss.resteasy:resteasy-spring:3.15.1.Final::jar
org.jboss.resteasy:resteasy-validator-provider=org.jboss.resteasy:resteasy-validator-provider:3.15.1.Final::jar
org.jboss.resteasy:resteasy-yaml-provider=org.jboss.resteasy:resteasy-yaml-provider:3.15.1.Final::jar
org.jboss.seam.integration:jboss-seam-int-jbossas=org.jboss.seam.integration:jboss-seam-int-jbossas:7.0.0.GA::jar
org.jboss.security:jboss-negotiation-common=org.jboss.security:jboss-negotiation-common:3.0.6.Final::jar
org.jboss.security:jboss-negotiation-extras=org.jboss.security:jboss-negotiation-extras:3.0.6.Final::jar
org.jboss.security:jboss-negotiation-ntlm=org.jboss.security:jboss-negotiation-ntlm:3.0.6.Final::jar
org.jboss.security:jboss-negotiation-spnego=org.jboss.security:jboss-negotiation-spnego:3.0.6.Final::jar
org.jboss.security:jbossxacml=org.jboss.security:jbossxacml:2.0.8.Final::jar
org.jboss.slf4j:slf4j-jboss-logmanager=org.jboss.slf4j:slf4j-jboss-logmanager:1.1.0.Final::jar
org.jboss.spec.javax.annotation:jboss-annotations-api_1.3_spec=org.jboss.spec.javax.annotation:jboss-annotations-api_1.3_spec:2.0.1.Final::jar
org.jboss.spec.javax.batch:jboss-batch-api_1.0_spec=org.jboss.spec.javax.batch:jboss-batch-api_1.0_spec:2.0.0.Final::jar
org.jboss.spec.javax.ejb:jboss-ejb-api_3.2_spec=org.jboss.spec.javax.ejb:jboss-ejb-api_3.2_spec:2.0.0.Final::jar
org.jboss.spec.javax.el:jboss-el-api_3.0_spec=org.jboss.spec.javax.el:jboss-el-api_3.0_spec:2.0.0.Final::jar
org.jboss.spec.javax.enterprise.concurrent:jboss-concurrency-api_1.0_spec=org.jboss.spec.javax.enterprise.concurrent:jboss-concurrency-api_1.0_spec:2.0.0.Final::jar
org.jboss.spec.javax.faces:jboss-jsf-api_2.3_spec=org.jboss.spec.javax.faces:jboss-jsf-api_2.3_spec:3.0.0.SP04::jar
org.jboss.spec.javax.interceptor:jboss-interceptors-api_1.2_spec=org.jboss.spec.javax.interceptor:jboss-interceptors-api_1.2_spec:2.0.0.Final::jar
org.jboss.spec.javax.jms:jboss-jms-api_2.0_spec=org.jboss.spec.javax.jms:jboss-jms-api_2.0_spec:2.0.0.Final::jar
org.jboss.spec.javax.management.j2ee:jboss-j2eemgmt-api_1.1_spec=org.jboss.spec.javax.management.j2ee:jboss-j2eemgmt-api_1.1_spec:2.0.0.Final::jar
org.jboss.spec.javax.resource:jboss-connector-api_1.7_spec=org.jboss.spec.javax.resource:jboss-connector-api_1.7_spec:2.0.0.Final::jar
org.jboss.spec.javax.security.auth.message:jboss-jaspi-api_1.1_spec=org.jboss.spec.javax.security.auth.message:jboss-jaspi-api_1.1_spec:2.0.1.Final::jar
org.jboss.spec.javax.security.jacc:jboss-jacc-api_1.5_spec=org.jboss.spec.javax.security.jacc:jboss-jacc-api_1.5_spec:2.0.0.Final::jar
org.jboss.spec.javax.servlet.jsp:jboss-jsp-api_2.3_spec=org.jboss.spec.javax.servlet.jsp:jboss-jsp-api_2.3_spec:2.0.0.Final::jar
org.jboss.spec.javax.servlet:jboss-servlet-api_4.0_spec=org.jboss.spec.javax.servlet:jboss-servlet-api_4.0_spec:2.0.0.Final::jar
org.jboss.spec.javax.transaction:jboss-transaction-api_1.3_spec=org.jboss.spec.javax.transaction:jboss-transaction-api_1.3_spec:2.0.0.Final::jar
org.jboss.spec.javax.websocket:jboss-websocket-api_1.1_spec=org.jboss.spec.javax.websocket:jboss-websocket-api_1.1_spec:2.0.0.Final::jar
org.jboss.spec.javax.ws.rs:jboss-jaxrs-api_2.1_spec=org.jboss.spec.javax.ws.rs:jboss-jaxrs-api_2.1_spec:2.0.1.Final::jar
org.jboss.spec.javax.xml.bind:jboss-jaxb-api_2.3_spec=org.jboss.spec.javax.xml.bind:jboss-jaxb-api_2.3_spec:2.0.1.Final::jar
org.jboss.spec.javax.xml.rpc:jboss-jaxrpc-api_1.1_spec=org.jboss.spec.javax.xml.rpc:jboss-jaxrpc-api_1.1_spec:2.0.0.Final::jar
org.jboss.spec.javax.xml.soap:jboss-saaj-api_1.4_spec=org.jboss.spec.javax.xml.soap:jboss-saaj-api_1.4_spec:1.0.2.Final::jar
org.jboss.spec.javax.xml.ws:jboss-jaxws-api_2.3_spec=org.jboss.spec.javax.xml.ws:jboss-jaxws-api_2.3_spec:2.0.0.Final::jar
org.jboss.stdio:jboss-stdio=org.jboss.stdio:jboss-stdio:1.1.0.Final::jar
org.jboss.threads:jboss-threads=org.jboss.threads:jboss-threads:2.4.0.Final::jar
org.jboss.weld.module:weld-ejb=org.jboss.weld.module:weld-ejb:3.1.7.SP1::jar
org.jboss.weld.module:weld-jsf=org.jboss.weld.module:weld-jsf:3.1.7.SP1::jar
org.jboss.weld.module:weld-jta=org.jboss.weld.module:weld-jta:3.1.7.SP1::jar
org.jboss.weld.module:weld-web=org.jboss.weld.module:weld-web:3.1.7.SP1::jar
org.jboss.weld.probe:weld-probe-core=org.jboss.weld.probe:weld-probe-core:3.1.7.SP1::jar
org.jboss.weld:weld-api=org.jboss.weld:weld-api:3.1.SP4::jar
org.jboss.weld:weld-core-impl=org.jboss.weld:weld-core-impl:3.1.7.SP1::jar
org.jboss.weld:weld-spi=org.jboss.weld:weld-spi:3.1.SP4::jar
org.jboss.ws.cxf:jbossws-cxf-client=org.jboss.ws.cxf:jbossws-cxf-client:5.4.4.Final::jar
org.jboss.ws.cxf:jbossws-cxf-factories=org.jboss.ws.cxf:jbossws-cxf-factories:5.4.4.Final::jar
org.jboss.ws.cxf:jbossws-cxf-jaspi=org.jboss.ws.cxf:jbossws-cxf-jaspi:5.4.4.Final::jar
org.jboss.ws.cxf:jbossws-cxf-resources::wildfly2000=org.jboss.ws.cxf:jbossws-cxf-resources:5.4.4.Final:wildfly2000:jar
org.jboss.ws.cxf:jbossws-cxf-server=org.jboss.ws.cxf:jbossws-cxf-server:5.4.4.Final::jar
org.jboss.ws.cxf:jbossws-cxf-transports-udp=org.jboss.ws.cxf:jbossws-cxf-transports-udp:5.4.4.Final::jar
org.jboss.ws.cxf:jbossws-cxf-transports-undertow=org.jboss.ws.cxf:jbossws-cxf-transports-undertow:5.4.4.Final::jar
org.jboss.ws.projects:jaxws-undertow-httpspi=org.jboss.ws.projects:jaxws-undertow-httpspi:1.0.1.Final::jar
org.jboss.ws:jbossws-api=org.jboss.ws:jbossws-api:1.1.2.Final::jar
org.jboss.ws:jbossws-common=org.jboss.ws:jbossws-common:3.3.3.Final::jar
org.jboss.ws:jbossws-common-tools=org.jboss.ws:jbossws-common-tools:1.3.2.Final::jar
org.jboss.ws:jbossws-spi=org.jboss.ws:jbossws-spi:3.3.1.Final::jar
org.jboss.xnio.netty:netty-xnio-transport=org.jboss.xnio.netty:netty-xnio-transport:0.1.9.Final::jar
org.jboss.xnio:xnio-api=org.jboss.xnio:xnio-api:3.8.4.Final::jar
org.jboss.xnio:xnio-nio=org.jboss.xnio:xnio-nio:3.8.4.Final::jar
org.jboss:jandex=org.jboss:jandex:2.2.3.Final::jar
org.jboss:jboss-dmr=org.jboss:jboss-dmr:1.5.1.Final::jar
org.jboss:jboss-ejb-client=org.jboss:jboss-ejb-client:4.0.41.Final::jar
org.jboss:jboss-iiop-client=org.jboss:jboss-iiop-client:1.0.1.Final::jar
org.jboss:jboss-transaction-spi=org.jboss:jboss-transaction-spi:7.6.0.Final::jar
org.jboss:jboss-vfs=org.jboss:jboss-vfs:3.2.15.Final::jar
org.jboss:staxmapper=org.jboss:staxmapper:1.3.0.Final::jar
org.jctools:jctools-core=org.jctools:jctools-core:2.1.2::jar
org.jgroups.azure:jgroups-azure=org.jgroups.azure:jgroups-azure:1.3.0.Final::jar
org.jgroups.kubernetes:jgroups-kubernetes=org.jgroups.kubernetes:jgroups-kubernetes:1.0.16.Final::jar
org.jgroups:jgroups=org.jgroups:jgroups:4.2.15.Final::jar
org.jsoup:jsoup=org.jsoup:jsoup:1.8.3::jar
org.jvnet.staxex:stax-ex=org.jvnet.staxex:stax-ex:1.8.3::jar
org.opensaml:opensaml-core=org.opensaml:opensaml-core:3.3.1::jar
org.opensaml:opensaml-profile-api=org.opensaml:opensaml-profile-api:3.3.1::jar
org.opensaml:opensaml-saml-api=org.opensaml:opensaml-saml-api:3.3.1::jar
org.opensaml:opensaml-saml-impl=org.opensaml:opensaml-saml-impl:3.3.1::jar
org.opensaml:opensaml-security-api=org.opensaml:opensaml-security-api:3.3.1::jar
org.opensaml:opensaml-security-impl=org.opensaml:opensaml-security-impl:3.3.1::jar
org.opensaml:opensaml-soap-api=org.opensaml:opensaml-soap-api:3.3.1::jar
org.opensaml:opensaml-xacml-api=org.opensaml:opensaml-xacml-api:3.3.1::jar
org.opensaml:opensaml-xacml-impl=org.opensaml:opensaml-xacml-impl:3.3.1::jar
org.opensaml:opensaml-xacml-saml-api=org.opensaml:opensaml-xacml-saml-api:3.3.1::jar
org.opensaml:opensaml-xacml-saml-impl=org.opensaml:opensaml-xacml-saml-impl:3.3.1::jar
org.opensaml:opensaml-xmlsec-api=org.opensaml:opensaml-xmlsec-api:3.3.1::jar
org.opensaml:opensaml-xmlsec-impl=org.opensaml:opensaml-xmlsec-impl:3.3.1::jar
org.ow2.asm:asm=org.ow2.asm:asm:9.1::jar
org.ow2.asm:asm-util=org.ow2.asm:asm-util:9.1::jar
org.picketbox:picketbox=org.picketbox:picketbox:5.0.3.Final-redhat-00007::jar
org.picketbox:picketbox-commons=org.picketbox:picketbox-commons:1.0.0.final::jar
org.picketbox:picketbox-infinispan=org.picketbox:picketbox-infinispan:5.0.3.Final-redhat-00007::jar
org.picketlink.distribution:picketlink-wildfly8=org.picketlink.distribution:picketlink-wildfly8:2.5.5.SP12-redhat-00013::jar
org.picketlink:picketlink-api=org.picketlink:picketlink-api:2.5.5.SP12-redhat-00009::jar
org.picketlink:picketlink-common=org.picketlink:picketlink-common:2.5.5.SP12-redhat-00009::jar
org.picketlink:picketlink-config=org.picketlink:picketlink-config:2.5.5.SP12-redhat-00009::jar
org.picketlink:picketlink-federation=org.picketlink:picketlink-federation:2.5.5.SP12-redhat-00009::jar
org.picketlink:picketlink-idm-api=org.picketlink:picketlink-idm-api:2.5.5.SP12-redhat-00009::jar
org.picketlink:picketlink-idm-impl=org.picketlink:picketlink-idm-impl:2.5.5.SP12-redhat-00009::jar
org.picketlink:picketlink-idm-simple-schema=org.picketlink:picketlink-idm-simple-schema:2.5.5.SP12-redhat-00009::jar
org.picketlink:picketlink-impl=org.picketlink:picketlink-impl:2.5.5.SP12-redhat-00009::jar
org.projectodd.vdx:vdx-core=org.projectodd.vdx:vdx-core:1.1.6::jar
org.projectodd.vdx:vdx-wildfly=org.projectodd.vdx:vdx-wildfly:1.1.6::jar
org.reactivestreams:reactive-streams=org.reactivestreams:reactive-streams:1.0.3::jar
org.slf4j:slf4j-api=org.slf4j:slf4j-api:1.7.30::jar
org.wildfly.client:wildfly-client-config=org.wildfly.client:wildfly-client-config:1.0.1.Final::jar
org.wildfly.common:wildfly-common=org.wildfly.common:wildfly-common:1.5.4.Final::jar
org.wildfly.core:wildfly-cli=org.wildfly.core:wildfly-cli:16.0.0.Beta5::jar
org.wildfly.core:wildfly-cli::client=org.wildfly.core:wildfly-cli:16.0.0.Beta5:client:jar
org.wildfly.core:wildfly-controller=org.wildfly.core:wildfly-controller:16.0.0.Beta5::jar
org.wildfly.core:wildfly-controller-client=org.wildfly.core:wildfly-controller-client:16.0.0.Beta5::jar
org.wildfly.core:wildfly-core-feature-pack-common=org.wildfly.core:wildfly-core-feature-pack-common:16.0.0.Beta5::pom
org.wildfly.core:wildfly-core-feature-pack-ee-8-api=org.wildfly.core:wildfly-core-feature-pack-ee-8-api:16.0.0.Beta5::pom
org.wildfly.core:wildfly-core-feature-pack-galleon-common=org.wildfly.core:wildfly-core-feature-pack-galleon-common:16.0.0.Beta5::pom
org.wildfly.core:wildfly-core-feature-pack-galleon-pruned=org.wildfly.core:wildfly-core-feature-pack-galleon-pruned:16.0.0.Beta5::pom
org.wildfly.core:wildfly-core-management-client=org.wildfly.core:wildfly-core-management-client:16.0.0.Beta5::jar
org.wildfly.core:wildfly-core-management-subsystem=org.wildfly.core:wildfly-core-management-subsystem:16.0.0.Beta5::jar
org.wildfly.core:wildfly-core-security=org.wildfly.core:wildfly-core-security:16.0.0.Beta5::jar
org.wildfly.core:wildfly-core-security-api=org.wildfly.core:wildfly-core-security-api:16.0.0.Beta5::jar
org.wildfly.core:wildfly-deployment-repository=org.wildfly.core:wildfly-deployment-repository:16.0.0.Beta5::jar
org.wildfly.core:wildfly-deployment-scanner=org.wildfly.core:wildfly-deployment-scanner:16.0.0.Beta5::jar
org.wildfly.core:wildfly-discovery=org.wildfly.core:wildfly-discovery:16.0.0.Beta5::jar
org.wildfly.core:wildfly-domain-http-error-context=org.wildfly.core:wildfly-domain-http-error-context:16.0.0.Beta5::jar
org.wildfly.core:wildfly-domain-http-interface=org.wildfly.core:wildfly-domain-http-interface:16.0.0.Beta5::jar
org.wildfly.core:wildfly-domain-management=org.wildfly.core:wildfly-domain-management:16.0.0.Beta5::jar
org.wildfly.core:wildfly-elytron-integration=org.wildfly.core:wildfly-elytron-integration:16.0.0.Beta5::jar
org.wildfly.core:wildfly-embedded=org.wildfly.core:wildfly-embedded:16.0.0.Beta5::jar
org.wildfly.core:wildfly-event-logger=org.wildfly.core:wildfly-event-logger:16.0.0.Beta5::jar
org.wildfly.core:wildfly-host-controller=org.wildfly.core:wildfly-host-controller:16.0.0.Beta5::jar
org.wildfly.core:wildfly-io=org.wildfly.core:wildfly-io:16.0.0.Beta5::jar
org.wildfly.core:wildfly-jar-boot=org.wildfly.core:wildfly-jar-boot:16.0.0.Beta5::jar
org.wildfly.core:wildfly-jar-runtime=org.wildfly.core:wildfly-jar-runtime:16.0.0.Beta5::jar
org.wildfly.core:wildfly-jmx=org.wildfly.core:wildfly-jmx:16.0.0.Beta5::jar
org.wildfly.core:wildfly-launcher=org.wildfly.core:wildfly-launcher:16.0.0.Beta5::jar
org.wildfly.core:wildfly-logging=org.wildfly.core:wildfly-logging:16.0.0.Beta5::jar
org.wildfly.core:wildfly-management-client-content=org.wildfly.core:wildfly-management-client-content:16.0.0.Beta5::jar
org.wildfly.core:wildfly-network=org.wildfly.core:wildfly-network:16.0.0.Beta5::jar
org.wildfly.core:wildfly-patching=org.wildfly.core:wildfly-patching:16.0.0.Beta5::jar
org.wildfly.core:wildfly-platform-mbean=org.wildfly.core:wildfly-platform-mbean:16.0.0.Beta5::jar
org.wildfly.core:wildfly-process-controller=org.wildfly.core:wildfly-process-controller:16.0.0.Beta5::jar
org.wildfly.core:wildfly-protocol=org.wildfly.core:wildfly-protocol:16.0.0.Beta5::jar
org.wildfly.core:wildfly-remoting=org.wildfly.core:wildfly-remoting:16.0.0.Beta5::jar
org.wildfly.core:wildfly-request-controller=org.wildfly.core:wildfly-request-controller:16.0.0.Beta5::jar
org.wildfly.core:wildfly-security-manager=org.wildfly.core:wildfly-security-manager:16.0.0.Beta5::jar
org.wildfly.core:wildfly-server=org.wildfly.core:wildfly-server:16.0.0.Beta5::jar
org.wildfly.core:wildfly-threads=org.wildfly.core:wildfly-threads:16.0.0.Beta5::jar
org.wildfly.core:wildfly-version=org.wildfly.core:wildfly-version:16.0.0.Beta5::jar
org.wildfly.discovery:wildfly-discovery-client=org.wildfly.discovery:wildfly-discovery-client:1.2.1.Final::jar
org.wildfly.galleon-plugins:wildfly-config-gen=org.wildfly.galleon-plugins:wildfly-config-gen:5.2.0.Alpha2::jar
org.wildfly.galleon-plugins:wildfly-galleon-plugins=org.wildfly.galleon-plugins:wildfly-galleon-plugins:5.2.0.Alpha2::jar
org.wildfly.openssl:wildfly-openssl-java=org.wildfly.openssl:wildfly-openssl-java:2.1.4.Final::jar
org.wildfly.openssl:wildfly-openssl-linux-s390x=org.wildfly.openssl:wildfly-openssl-linux-s390x:2.1.0.Final::jar
org.wildfly.openssl:wildfly-openssl-linux-x86_64=org.wildfly.openssl:wildfly-openssl-linux-x86_64:2.1.0.Final::jar
org.wildfly.openssl:wildfly-openssl-macosx-x86_64=org.wildfly.openssl:wildfly-openssl-macosx-x86_64:2.1.0.SP01::jar
org.wildfly.openssl:wildfly-openssl-windows-x86_64=org.wildfly.openssl:wildfly-openssl-windows-x86_64:2.1.0.Final::jar
org.wildfly.security.elytron-web:undertow-server=org.wildfly.security.elytron-web:undertow-server:1.9.1.Final::jar
org.wildfly.security.elytron-web:undertow-server-servlet=org.wildfly.security.elytron-web:undertow-server-servlet:1.9.1.Final::jar
org.wildfly.security:wildfly-elytron-asn1=org.wildfly.security:wildfly-elytron-asn1:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-audit=org.wildfly.security:wildfly-elytron-audit:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-auth=org.wildfly.security:wildfly-elytron-auth:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-auth-server=org.wildfly.security:wildfly-elytron-auth-server:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-auth-server-deprecated=org.wildfly.security:wildfly-elytron-auth-server-deprecated:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-auth-server-http=org.wildfly.security:wildfly-elytron-auth-server-http:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-auth-server-sasl=org.wildfly.security:wildfly-elytron-auth-server-sasl:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-auth-util=org.wildfly.security:wildfly-elytron-auth-util:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-base=org.wildfly.security:wildfly-elytron-base:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-client=org.wildfly.security:wildfly-elytron-client:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-credential=org.wildfly.security:wildfly-elytron-credential:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-credential-source-impl=org.wildfly.security:wildfly-elytron-credential-source-impl:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-credential-store=org.wildfly.security:wildfly-elytron-credential-store:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-digest=org.wildfly.security:wildfly-elytron-digest:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-encryption=org.wildfly.security:wildfly-elytron-encryption:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http=org.wildfly.security:wildfly-elytron-http:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-basic=org.wildfly.security:wildfly-elytron-http-basic:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-bearer=org.wildfly.security:wildfly-elytron-http-bearer:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-cert=org.wildfly.security:wildfly-elytron-http-cert:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-deprecated=org.wildfly.security:wildfly-elytron-http-deprecated:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-digest=org.wildfly.security:wildfly-elytron-http-digest:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-external=org.wildfly.security:wildfly-elytron-http-external:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-form=org.wildfly.security:wildfly-elytron-http-form:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-spnego=org.wildfly.security:wildfly-elytron-http-spnego:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-sso=org.wildfly.security:wildfly-elytron-http-sso:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-http-util=org.wildfly.security:wildfly-elytron-http-util:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-jacc=org.wildfly.security:wildfly-elytron-jacc:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-jaspi=org.wildfly.security:wildfly-elytron-jaspi:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-json-util=org.wildfly.security:wildfly-elytron-json-util:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-keystore=org.wildfly.security:wildfly-elytron-keystore:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-mechanism=org.wildfly.security:wildfly-elytron-mechanism:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-mechanism-digest=org.wildfly.security:wildfly-elytron-mechanism-digest:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-mechanism-gssapi=org.wildfly.security:wildfly-elytron-mechanism-gssapi:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-mechanism-http=org.wildfly.security:wildfly-elytron-mechanism-http:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-mechanism-oauth2=org.wildfly.security:wildfly-elytron-mechanism-oauth2:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-mechanism-scram=org.wildfly.security:wildfly-elytron-mechanism-scram:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-password-impl=org.wildfly.security:wildfly-elytron-password-impl:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-permission=org.wildfly.security:wildfly-elytron-permission:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-provider-util=org.wildfly.security:wildfly-elytron-provider-util:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-realm=org.wildfly.security:wildfly-elytron-realm:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-realm-jdbc=org.wildfly.security:wildfly-elytron-realm-jdbc:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-realm-ldap=org.wildfly.security:wildfly-elytron-realm-ldap:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-realm-token=org.wildfly.security:wildfly-elytron-realm-token:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl=org.wildfly.security:wildfly-elytron-sasl:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-anonymous=org.wildfly.security:wildfly-elytron-sasl-anonymous:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-auth-util=org.wildfly.security:wildfly-elytron-sasl-auth-util:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-digest=org.wildfly.security:wildfly-elytron-sasl-digest:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-entity=org.wildfly.security:wildfly-elytron-sasl-entity:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-external=org.wildfly.security:wildfly-elytron-sasl-external:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-gs2=org.wildfly.security:wildfly-elytron-sasl-gs2:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-gssapi=org.wildfly.security:wildfly-elytron-sasl-gssapi:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-localuser=org.wildfly.security:wildfly-elytron-sasl-localuser:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-oauth2=org.wildfly.security:wildfly-elytron-sasl-oauth2:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-otp=org.wildfly.security:wildfly-elytron-sasl-otp:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-plain=org.wildfly.security:wildfly-elytron-sasl-plain:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-sasl-scram=org.wildfly.security:wildfly-elytron-sasl-scram:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-security-manager=org.wildfly.security:wildfly-elytron-security-manager:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-security-manager-action=org.wildfly.security:wildfly-elytron-security-manager-action:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-ssl=org.wildfly.security:wildfly-elytron-ssl:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-tool=org.wildfly.security:wildfly-elytron-tool:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-util=org.wildfly.security:wildfly-elytron-util:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-x500=org.wildfly.security:wildfly-elytron-x500:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-x500-cert=org.wildfly.security:wildfly-elytron-x500-cert:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-x500-cert-acme=org.wildfly.security:wildfly-elytron-x500-cert-acme:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-x500-cert-util=org.wildfly.security:wildfly-elytron-x500-cert-util:1.16.0.CR1::jar
org.wildfly.security:wildfly-elytron-x500-principal=org.wildfly.security:wildfly-elytron-x500-principal:1.16.0.CR1::jar
org.wildfly.transaction:wildfly-transaction-client=org.wildfly.transaction:wildfly-transaction-client:1.1.13.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-client-common=org.wildfly.wildfly-http-client:wildfly-http-client-common:1.1.7.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-ejb-client=org.wildfly.wildfly-http-client:wildfly-http-ejb-client:1.1.7.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-naming-client=org.wildfly.wildfly-http-client:wildfly-http-naming-client:1.1.7.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-transaction-client=org.wildfly.wildfly-http-client:wildfly-http-transaction-client:1.1.7.Final::jar
org.wildfly:jipijapa-eclipselink=org.wildfly:jipijapa-eclipselink:24.0.0.Beta1::jar
org.wildfly:jipijapa-hibernate4-1=org.wildfly:jipijapa-hibernate4-1:24.0.0.Beta1::jar
org.wildfly:jipijapa-hibernate4-3=org.wildfly:jipijapa-hibernate4-3:24.0.0.Beta1::jar
org.wildfly:jipijapa-hibernate5=org.wildfly:jipijapa-hibernate5:24.0.0.Beta1::jar
org.wildfly:jipijapa-hibernate5-3=org.wildfly:jipijapa-hibernate5-3:24.0.0.Beta1::jar
org.wildfly:jipijapa-openjpa=org.wildfly:jipijapa-openjpa:24.0.0.Beta1::jar
org.wildfly:jipijapa-spi=org.wildfly:jipijapa-spi:24.0.0.Beta1::jar
org.wildfly:wildfly-appclient=org.wildfly:wildfly-appclient:24.0.0.Beta1::jar
org.wildfly:wildfly-batch-jberet=org.wildfly:wildfly-batch-jberet:24.0.0.Beta1::jar
org.wildfly:wildfly-bean-validation=org.wildfly:wildfly-bean-validation:24.0.0.Beta1::jar
org.wildfly:wildfly-client-all=org.wildfly:wildfly-client-all:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-api=org.wildfly:wildfly-clustering-api:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-common=org.wildfly:wildfly-clustering-common:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-ee-cache=org.wildfly:wildfly-clustering-ee-cache:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-ee-hotrod=org.wildfly:wildfly-clustering-ee-hotrod:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-ee-infinispan=org.wildfly:wildfly-clustering-ee-infinispan:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-ee-spi=org.wildfly:wildfly-clustering-ee-spi:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-ejb-infinispan=org.wildfly:wildfly-clustering-ejb-infinispan:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-ejb-spi=org.wildfly:wildfly-clustering-ejb-spi:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-infinispan-client=org.wildfly:wildfly-clustering-infinispan-client:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-infinispan-extension=org.wildfly:wildfly-clustering-infinispan-extension:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-infinispan-marshalling=org.wildfly:wildfly-clustering-infinispan-marshalling:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-infinispan-spi=org.wildfly:wildfly-clustering-infinispan-spi:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-jgroups-api=org.wildfly:wildfly-clustering-jgroups-api:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-jgroups-extension=org.wildfly:wildfly-clustering-jgroups-extension:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-jgroups-spi=org.wildfly:wildfly-clustering-jgroups-spi:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-marshalling-api=org.wildfly:wildfly-clustering-marshalling-api:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-marshalling-jboss=org.wildfly:wildfly-clustering-marshalling-jboss:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-marshalling-protostream=org.wildfly:wildfly-clustering-marshalling-protostream:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-marshalling-spi=org.wildfly:wildfly-clustering-marshalling-spi:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-server=org.wildfly:wildfly-clustering-server:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-service=org.wildfly:wildfly-clustering-service:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-singleton-api=org.wildfly:wildfly-clustering-singleton-api:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-singleton-extension=org.wildfly:wildfly-clustering-singleton-extension:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-spi=org.wildfly:wildfly-clustering-spi:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-web-api=org.wildfly:wildfly-clustering-web-api:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-web-cache=org.wildfly:wildfly-clustering-web-cache:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-web-container=org.wildfly:wildfly-clustering-web-container:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-web-extension=org.wildfly:wildfly-clustering-web-extension:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-web-hotrod=org.wildfly:wildfly-clustering-web-hotrod:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-web-infinispan=org.wildfly:wildfly-clustering-web-infinispan:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-web-spi=org.wildfly:wildfly-clustering-web-spi:24.0.0.Beta1::jar
org.wildfly:wildfly-clustering-web-undertow=org.wildfly:wildfly-clustering-web-undertow:24.0.0.Beta1::jar
org.wildfly:wildfly-cmp=org.wildfly:wildfly-cmp:24.0.0.Beta1::jar
org.wildfly:wildfly-configadmin=org.wildfly:wildfly-configadmin:24.0.0.Beta1::jar
org.wildfly:wildfly-connector=org.wildfly:wildfly-connector:24.0.0.Beta1::jar
org.wildfly:wildfly-datasources-agroal=org.wildfly:wildfly-datasources-agroal:24.0.0.Beta1::jar
org.wildfly:wildfly-ee=org.wildfly:wildfly-ee:24.0.0.Beta1::jar
org.wildfly:wildfly-ee-feature-pack-common=org.wildfly:wildfly-ee-feature-pack-common:24.0.0.Beta1::pom
org.wildfly:wildfly-ee-feature-pack-ee-8-api=org.wildfly:wildfly-ee-feature-pack-ee-8-api:24.0.0.Beta1::pom
org.wildfly:wildfly-ee-feature-pack-galleon-common=org.wildfly:wildfly-ee-feature-pack-galleon-common:24.0.0.Beta1::pom
org.wildfly:wildfly-ee-feature-pack-galleon-content=org.wildfly:wildfly-ee-feature-pack-galleon-content:24.0.0.Beta1::pom
org.wildfly:wildfly-ee-feature-pack-pruned=org.wildfly:wildfly-ee-feature-pack-pruned:24.0.0.Beta1::pom
org.wildfly:wildfly-ee-security=org.wildfly:wildfly-ee-security:24.0.0.Beta1::jar
org.wildfly:wildfly-ejb3=org.wildfly:wildfly-ejb3:24.0.0.Beta1::jar
org.wildfly:wildfly-health=org.wildfly:wildfly-health:24.0.0.Beta1::jar
org.wildfly:wildfly-iiop-openjdk=org.wildfly:wildfly-iiop-openjdk:24.0.0.Beta1::jar
org.wildfly:wildfly-jacorb=org.wildfly:wildfly-jacorb:24.0.0.Beta1::jar
org.wildfly:wildfly-jaxr=org.wildfly:wildfly-jaxr:24.0.0.Beta1::jar
org.wildfly:wildfly-jaxrs=org.wildfly:wildfly-jaxrs:24.0.0.Beta1::jar
org.wildfly:wildfly-jdr=org.wildfly:wildfly-jdr:24.0.0.Beta1::jar
org.wildfly:wildfly-jpa=org.wildfly:wildfly-jpa:24.0.0.Beta1::jar
org.wildfly:wildfly-jsf=org.wildfly:wildfly-jsf:24.0.0.Beta1::jar
org.wildfly:wildfly-jsf-injection=org.wildfly:wildfly-jsf-injection:24.0.0.Beta1::jar
org.wildfly:wildfly-jsr77=org.wildfly:wildfly-jsr77:24.0.0.Beta1::jar
org.wildfly:wildfly-mail=org.wildfly:wildfly-mail:24.0.0.Beta1::jar
org.wildfly:wildfly-messaging=org.wildfly:wildfly-messaging:24.0.0.Beta1::jar
org.wildfly:wildfly-messaging-activemq-injection=org.wildfly:wildfly-messaging-activemq-injection:24.0.0.Beta1::jar
org.wildfly:wildfly-messaging-activemq-subsystem=org.wildfly:wildfly-messaging-activemq-subsystem:24.0.0.Beta1::jar
org.wildfly:wildfly-metrics=org.wildfly:wildfly-metrics:24.0.0.Beta1::jar
org.wildfly:wildfly-mod_cluster-extension=org.wildfly:wildfly-mod_cluster-extension:24.0.0.Beta1::jar
org.wildfly:wildfly-mod_cluster-undertow=org.wildfly:wildfly-mod_cluster-undertow:24.0.0.Beta1::jar
org.wildfly:wildfly-naming=org.wildfly:wildfly-naming:24.0.0.Beta1::jar
org.wildfly:wildfly-naming-client=org.wildfly:wildfly-naming-client:1.0.14.Final::jar
org.wildfly:wildfly-ormtransformer=org.wildfly:wildfly-ormtransformer:24.0.0.Beta1::jar
org.wildfly:wildfly-picketlink=org.wildfly:wildfly-picketlink:24.0.0.Beta1::jar
org.wildfly:wildfly-pojo=org.wildfly:wildfly-pojo:24.0.0.Beta1::jar
org.wildfly:wildfly-rts=org.wildfly:wildfly-rts:24.0.0.Beta1::jar
org.wildfly:wildfly-sar=org.wildfly:wildfly-sar:24.0.0.Beta1::jar
org.wildfly:wildfly-security=org.wildfly:wildfly-security:24.0.0.Beta1::jar
org.wildfly:wildfly-security-api=org.wildfly:wildfly-security-api:24.0.0.Beta1::jar
org.wildfly:wildfly-security-integration=org.wildfly:wildfly-security-integration:24.0.0.Beta1::jar
org.wildfly:wildfly-security-plugins=org.wildfly:wildfly-security-plugins:24.0.0.Beta1::jar
org.wildfly:wildfly-security-vault-tool=org.wildfly:wildfly-security-vault-tool:24.0.0.Beta1::jar
org.wildfly:wildfly-servlet-feature-pack-common=org.wildfly:wildfly-servlet-feature-pack-common:24.0.0.Beta1::pom
org.wildfly:wildfly-servlet-feature-pack-ee-8-api=org.wildfly:wildfly-servlet-feature-pack-ee-8-api:24.0.0.Beta1::pom
org.wildfly:wildfly-servlet-feature-pack-galleon-common=org.wildfly:wildfly-servlet-feature-pack-galleon-common:24.0.0.Beta1::pom
org.wildfly:wildfly-servlet-feature-pack-galleon-legacy=org.wildfly:wildfly-servlet-feature-pack-galleon-legacy:24.0.0.Beta1::pom
org.wildfly:wildfly-system-jmx=org.wildfly:wildfly-system-jmx:24.0.0.Beta1::jar
org.wildfly:wildfly-transactions=org.wildfly:wildfly-transactions:24.0.0.Beta1::jar
org.wildfly:wildfly-undertow=org.wildfly:wildfly-undertow:24.0.0.Beta1::jar
org.wildfly:wildfly-web=org.wildfly:wildfly-web:24.0.0.Beta1::jar
org.wildfly:wildfly-web-common=org.wildfly:wildfly-web-common:24.0.0.Beta1::jar
org.wildfly:wildfly-webservices-server-integration=org.wildfly:wildfly-webservices-server-integration:24.0.0.Beta1::jar
org.wildfly:wildfly-weld=org.wildfly:wildfly-weld:24.0.0.Beta1::jar
org.wildfly:wildfly-weld-bean-validation=org.wildfly:wildfly-weld-bean-validation:24.0.0.Beta1::jar
org.wildfly:wildfly-weld-common=org.wildfly:wildfly-weld-common:24.0.0.Beta1::jar
org.wildfly:wildfly-weld-ejb=org.wildfly:wildfly-weld-ejb:24.0.0.Beta1::jar
org.wildfly:wildfly-weld-jpa=org.wildfly:wildfly-weld-jpa:24.0.0.Beta1::jar
org.wildfly:wildfly-weld-spi=org.wildfly:wildfly-weld-spi:24.0.0.Beta1::jar
org.wildfly:wildfly-weld-transactions=org.wildfly:wildfly-weld-transactions:24.0.0.Beta1::jar
org.wildfly:wildfly-weld-webservices=org.wildfly:wildfly-weld-webservices:24.0.0.Beta1::jar
org.wildfly:wildfly-xts=org.wildfly:wildfly-xts:24.0.0.Beta1::jar
org.yaml:snakeyaml=org.yaml:snakeyaml:1.26::jar
wsdl4j:wsdl4j=wsdl4j:wsdl4j:1.6.3::jar
xalan:serializer=xalan:serializer:2.7.1.jbossorg-5::jar
xalan:xalan=xalan:xalan:2.7.1.jbossorg-5::jar
xerces:xercesImpl=xerces:xercesImpl:2.12.0.SP03::jar
xml-resolver:xml-resolver=xml-resolver:xml-resolver:1.2::jar
xom:xom=xom:xom:1.3.7::jar
